# List of POM files for the package
# Format of this file is:
# <path to pom file> [option]*
# where option can be:
#   --ignore: ignore this POM and its artifact if any
#   --ignore-pom: don't install the POM. To use on POM files that are created
#     temporarily for certain artifacts such as Javadoc jars. [mh_install, mh_installpoms]
#   --no-parent: remove the <parent> tag from the POM
#   --package=<package>: an alternative package to use when installing this POM
#      and its artifact
#   --has-package-version: to indicate that the original version of the POM is the same as the upstream part
#      of the version for the package.
#   --keep-elements=<elem1,elem2>: a list of XML elements to keep in the POM
#      during a clean operation with mh_cleanpom or mh_installpom
#   --artifact=<path>: path to the build artifact associated with this POM,
#      it will be installed when using the command mh_install. [mh_install]
#   --java-lib: install the jar into /usr/share/java to comply with Debian
#      packaging guidelines
#   --usj-name=<name>: name to use when installing the library in /usr/share/java
#   --usj-version=<version>: version to use when installing the library in /usr/share/java
#   --no-usj-versionless: don't install the versionless link in /usr/share/java
#   --dest-jar=<path>: the destination for the real jar.
#     It will be installed with mh_install. [mh_install]
#   --classifier=<classifier>: Optional, the classifier for the jar. Empty by default.
#   --site-xml=<location>: Optional, the location for site.xml if it needs to be installed.
#     Empty by default. [mh_install]
#
pom.xml --no-parent
i18n/pom.xml --has-package-version --ignore-pom
util/pom.xml --has-package-version --ignore-pom
asn1/pom.xml --has-package-version --ignore-pom
asn1/api/pom.xml --has-package-version --ignore-pom
asn1/ber/pom.xml --has-package-version --ignore-pom
all/pom.xml --has-package-version --java-lib
ldap/pom.xml --has-package-version --ignore-pom
ldap/model/pom.xml --has-package-version --ignore-pom
ldap/codec/pom.xml --has-package-version --ignore-pom
ldap/codec/core/pom.xml --has-package-version --ignore-pom
ldap/codec/standalone/pom.xml --has-package-version --ignore-pom
ldap/schema/pom.xml --has-package-version --ignore-pom
ldap/schema/data/pom.xml --has-package-version --ignore-pom
ldap/schema/converter/pom.xml --has-package-version --ignore-pom
ldap/net/pom.xml --has-package-version --ignore-pom
ldap/net/mina/pom.xml --has-package-version --ignore-pom
ldap/client/pom.xml --has-package-version --ignore-pom
ldap/client/all/pom.xml --ignore
ldap/client/api/pom.xml --has-package-version --ignore-pom
ldap/extras/pom.xml --has-package-version --ignore-pom
ldap/extras/aci/pom.xml --has-package-version --ignore-pom
ldap/extras/codec/pom.xml --has-package-version --ignore-pom
ldap/extras/codec-api/pom.xml --has-package-version --ignore-pom
ldap/extras/sp/pom.xml --has-package-version --ignore-pom
ldap/extras/trigger/pom.xml --has-package-version --ignore-pom
ldap/extras/util/pom.xml --has-package-version --ignore-pom
dsml/pom.xml --has-package-version --ignore-pom
dsml/engine/pom.xml --has-package-version --ignore-pom
dsml/parser/pom.xml --has-package-version --ignore-pom
integ/pom.xml --ignore
integ-osgi/pom.xml --ignore
integ-osgi2/pom.xml --ignore
distribution/pom.xml --ignore
